## rust-quick-xml 0.14.0

=== debian/changelog ===
rust-quick-xml (0.14.0-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Allow test failures, they require nightly cargo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2019 12:14:21 +0200

rust-quick-xml (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.14.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:11:33 +0200

rust-quick-xml (0.14.0-1ubuntu1) eoan; urgency=medium

  * Allow test failures, they require nightly cargo

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2019 10:22:01 +0200

rust-quick-xml (0.14.0-1) unstable; urgency=medium

  * Package quick-xml 0.14.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sat, 13 Jul 2019 22:14:26 +0200
