=== debian/control ===
Source: rust-quick-xml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-more-0.15+default-dev <!nocheck> | librust-derive-more-0.14+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml

Package: librust-quick-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-more-0.15+default-dev | librust-derive-more-0.14+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~),
 librust-log-0.4+default-dev (>= 0.4.6-~~),
 librust-memchr-2+default-dev (>= 2.1.2-~~)
Recommends:
 librust-quick-xml+default-dev (= ${binary:Version})
Suggests:
 librust-quick-xml+failure-dev (= ${binary:Version})
Provides:
 librust-quick-xml-0-dev (= ${binary:Version}),
 librust-quick-xml-0.14-dev (= ${binary:Version}),
 librust-quick-xml-0.14.0-dev (= ${binary:Version})
Description: High performance xml reader and writer - Rust source code
 This package contains the source for the Rust quick-xml crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-quick-xml+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml-dev (= ${binary:Version}),
 librust-failure-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-quick-xml-0+default-dev (= ${binary:Version}),
 librust-quick-xml-0.14+default-dev (= ${binary:Version}),
 librust-quick-xml-0.14.0+default-dev (= ${binary:Version})
Description: High performance xml reader and writer - feature "default"
 This metapackage enables feature default for the Rust quick-xml crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-quick-xml+failure-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml-dev (= ${binary:Version}),
 librust-failure-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-quick-xml-0+failure-dev (= ${binary:Version}),
 librust-quick-xml-0.14+failure-dev (= ${binary:Version}),
 librust-quick-xml-0.14.0+failure-dev (= ${binary:Version})
Description: High performance xml reader and writer - feature "failure"
 This metapackage enables feature failure for the Rust quick-xml crate, by
 pulling in any additional dependencies needed by that feature.
