=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.14.0 --all-targets --all-features || true
Depends: dh-cargo (>= 18), librust-xml-rs-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.14.0 --all-targets --no-default-features || true
Depends: dh-cargo (>= 18), librust-xml-rs-0.8+default-dev, librust-quick-xml-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.14.0 --all-targets --features default || true
Depends: dh-cargo (>= 18), librust-xml-rs-0.8+default-dev, librust-quick-xml+default-dev
Restrictions: allow-stderr, skip-not-installable
