## rust-quick-xml 0.17.0

=== debian/changelog ===
rust-quick-xml (0.17.0-1~no+encoding) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.17.0 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package quick-xml 0.16.1 from crates.io using debcargo 2.4.0
  * Exclude benchmark tests from packaging. Closes: #933520

  [ Andrej Shadura ]
  * Don’t build +encoding package to avoid going through NEW
    at the moment.

 -- Andrej Shadura <andrewsh@debian.org>  Mon,  4 Nov 2019 20:22:16 +0100
