=== debian/control ===
Source: rust-quick-xml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml

Package: librust-quick-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.2.1-~~)
Provides:
 librust-quick-xml+default-dev (= ${binary:Version}),
 librust-quick-xml-0-dev (= ${binary:Version}),
 librust-quick-xml-0+default-dev (= ${binary:Version}),
 librust-quick-xml-0.17-dev (= ${binary:Version}),
 librust-quick-xml-0.17+default-dev (= ${binary:Version}),
 librust-quick-xml-0.17.0-dev (= ${binary:Version}),
 librust-quick-xml-0.17.0+default-dev (= ${binary:Version})
Description: High performance xml reader and writer - Rust source code
 This package contains the source for the Rust quick-xml crate, packaged by
 debcargo for use with cargo and dh-cargo.
