=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.17.0 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.17.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quick-xml-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.17.0 --all-targets --features encoding
Depends: dh-cargo (>= 18), librust-quick-xml+encoding-dev
Restrictions: allow-stderr, skip-not-installable
