## rust-quick-xml 0.17.2

=== debian/changelog ===
rust-quick-xml (0.17.2-1) unstable; urgency=medium

  [ Robin Krahl ]
  * Package quick-xml 0.17.2 from crates.io using debcargo 2.4.2
  * Exclude non-free XML files.
  * Really exclude benchmark tests from packaging. Closes: #933520.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 25 Jan 2020 17:44:57 +0000

rust-quick-xml (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.17.0 from crates.io using debcargo 2.4.0

  [ Robin Krahl ]
  * Package quick-xml 0.16.1 from crates.io using debcargo 2.4.0
  * Exclude benchmark tests from packaging. Closes: #933520

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Nov 2019 20:37:06 +0100
