=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml
 
@@ -20,14 +20,59 @@
 Depends:
  ${misc:Depends},
  librust-memchr-2+default-dev (>= 2.2.1-~~)
+Suggests:
+ librust-quick-xml+encoding-dev (= ${binary:Version}),
+ librust-quick-xml+serde-dev (= ${binary:Version})
 Provides:
  librust-quick-xml+default-dev (= ${binary:Version}),
  librust-quick-xml-0-dev (= ${binary:Version}),
  librust-quick-xml-0+default-dev (= ${binary:Version}),
  librust-quick-xml-0.17-dev (= ${binary:Version}),
  librust-quick-xml-0.17+default-dev (= ${binary:Version}),
- librust-quick-xml-0.17.0-dev (= ${binary:Version}),
- librust-quick-xml-0.17.0+default-dev (= ${binary:Version})
+ librust-quick-xml-0.17.2-dev (= ${binary:Version}),
+ librust-quick-xml-0.17.2+default-dev (= ${binary:Version})
 Description: High performance xml reader and writer - Rust source code
  This package contains the source for the Rust quick-xml crate, packaged by
  debcargo for use with cargo and dh-cargo.
+
+Package: librust-quick-xml+encoding-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-quick-xml-dev (= ${binary:Version}),
+ librust-encoding-rs-0.8+default-dev (>= 0.8.17-~~)
+Provides:
+ librust-quick-xml+encoding-rs-dev (= ${binary:Version}),
+ librust-quick-xml-0+encoding-dev (= ${binary:Version}),
+ librust-quick-xml-0+encoding-rs-dev (= ${binary:Version}),
+ librust-quick-xml-0.17+encoding-dev (= ${binary:Version}),
+ librust-quick-xml-0.17+encoding-rs-dev (= ${binary:Version}),
+ librust-quick-xml-0.17.2+encoding-dev (= ${binary:Version}),
+ librust-quick-xml-0.17.2+encoding-rs-dev (= ${binary:Version})
+Description: High performance xml reader and writer - feature "encoding" and 1 more
+ This metapackage enables feature "encoding" for the Rust quick-xml crate, by
+ pulling in any additional dependencies needed by that feature.
+ .
+ Additionally, this package also provides the "encoding_rs" feature.
+
+Package: librust-quick-xml+serde-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-quick-xml-dev (= ${binary:Version}),
+ librust-serde-1+default-dev
+Provides:
+ librust-quick-xml+serialize-dev (= ${binary:Version}),
+ librust-quick-xml-0+serde-dev (= ${binary:Version}),
+ librust-quick-xml-0+serialize-dev (= ${binary:Version}),
+ librust-quick-xml-0.17+serde-dev (= ${binary:Version}),
+ librust-quick-xml-0.17+serialize-dev (= ${binary:Version}),
+ librust-quick-xml-0.17.2+serde-dev (= ${binary:Version}),
+ librust-quick-xml-0.17.2+serialize-dev (= ${binary:Version})
+Description: High performance xml reader and writer - feature "serde" and 1 more
+ This metapackage enables feature "serde" for the Rust quick-xml crate, by
+ pulling in any additional dependencies needed by that feature.
+ .
+ Additionally, this package also provides the "serialize" feature.
