## rust-quick-xml 0.20.0

=== debian/changelog ===
rust-quick-xml (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.20.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 10:04:57 +0200

rust-quick-xml (0.17.2-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.17.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:14:55 +0200
