=== debian/control ===
Source: rust-quick-xml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml

Package: librust-quick-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev (>= 2.3.3-~~)
Suggests:
 librust-quick-xml+encoding-dev (= ${binary:Version}),
 librust-quick-xml+serde-dev (= ${binary:Version})
Provides:
 librust-quick-xml+default-dev (= ${binary:Version}),
 librust-quick-xml-0-dev (= ${binary:Version}),
 librust-quick-xml-0+default-dev (= ${binary:Version}),
 librust-quick-xml-0.20-dev (= ${binary:Version}),
 librust-quick-xml-0.20+default-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0+default-dev (= ${binary:Version})
Description: High performance xml reader and writer - Rust source code
 This package contains the source for the Rust quick-xml crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-quick-xml+encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+default-dev (>= 0.8.22-~~)
Provides:
 librust-quick-xml+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.20+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.20+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0+encoding-rs-dev (= ${binary:Version})
Description: High performance xml reader and writer - feature "encoding" and 1 more
 This metapackage enables feature "encoding" for the Rust quick-xml crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "encoding_rs" feature.

Package: librust-quick-xml+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-quick-xml+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.20+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.20+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.20.0+serialize-dev (= ${binary:Version})
Description: High performance xml reader and writer - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust quick-xml crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serialize" feature.
