=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.20.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-value-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.20.0 --all-targets --no-default-features
Features: test-name=librust-quick-xml-dev
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-value-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.20.0 --all-targets --features encoding
Features: test-name=librust-quick-xml+encoding-dev
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-value-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.20.0 --all-targets --features serde
Features: test-name=librust-quick-xml+serde-dev
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-value-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
