## rust-quick-xml 0.22.0

=== debian/changelog ===
rust-quick-xml (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.22.0 from crates.io using debcargo 2.5.0
  * Relax encoding_rs dependency to 0.8
  * Remove serde-value dev-dependency, and single test that was using it, to
    allow other tests to run
  * Mark encoding_rs autopkgtests as broken

 -- James McCoy <jamessan@debian.org>  Wed, 15 Jun 2022 20:55:12 -0400

rust-quick-xml (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.22.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 14 Jun 2022 22:15:58 -0400
