=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --all-features
Features: test-name=rust-quick-xml:@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets 
Features: test-name=librust-quick-xml-dev:default
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features --features escape-html
Features: test-name=librust-quick-xml-dev:escape-html
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features
Features: test-name=librust-quick-xml-dev:
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features --features encoding
Features: test-name=librust-quick-xml+encoding-rs-dev:encoding
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features --features encoding_rs
Features: test-name=librust-quick-xml+encoding-rs-dev:encoding_rs
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features --features serialize
Features: test-name=librust-quick-xml+serde-dev:serialize
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.22.0 --all-targets --no-default-features --features serde
Features: test-name=librust-quick-xml+serde-dev:serde
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
