## rust-quick-xml 0.26.0

=== debian/changelog ===
rust-quick-xml (0.26.0-3) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.26.0 from crates.io using debcargo 2.6.0
  * Add breaks on old version of librust-xcb-dev to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Dec 2022 09:05:30 +0000

rust-quick-xml (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.26.0 from crates.io using debcargo 2.6.0
  * Fix tests on 32-bit.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 19:14:24 +0000

rust-quick-xml (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.26.0 from crates.io using debcargo 2.6.0 (Closes: #1020416)
  * Stop overridding debian/control
  * Set collapse_features = true
  * Drop relax-deps.diff - no longer needed
  * Stop excluding benches
  * Drop remove-non-free-tests.diff, the tests in question are no longer included
    in the crates.io release.
  * Update remove-serde-value-dep.diff for new upstream
  * Update excludes for new upstream.
  * Remove optional dependency on document-features
  * Remove dev-dependency on tokio-test
  * Relax dev-dependency on criterion to allow both 0.3 and 0.4
  * Remove references to tests and benches that are no longer included in the
    crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Dec 2022 19:51:33 +0000
