=== debian/control ===
Source: rust-quick-xml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml
X-Cargo-Crate: quick-xml
Rules-Requires-Root: no

Package: librust-quick-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-0.8+default-dev,
 librust-memchr-2+default-dev,
 librust-serde-1+default-dev (>= 1.0.100-~~),
 librust-tokio-1+io-util-dev
Provides:
 librust-quick-xml+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml+default-dev (= ${binary:Version}),
 librust-quick-xml+encoding-dev (= ${binary:Version}),
 librust-quick-xml+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml+escape-html-dev (= ${binary:Version}),
 librust-quick-xml+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml+serde-dev (= ${binary:Version}),
 librust-quick-xml+serialize-dev (= ${binary:Version}),
 librust-quick-xml+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0-dev (= ${binary:Version}),
 librust-quick-xml-0+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0+default-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.26-dev (= ${binary:Version}),
 librust-quick-xml-0.26+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.26+default-dev (= ${binary:Version}),
 librust-quick-xml-0.26+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.26+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.26+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0.26+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0.26+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.26+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.26+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+default-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.26.0+tokio-dev (= ${binary:Version})
Breaks: librust-xcb-dev (<= 1.1.1-1)
Description: High performance xml reader and writer - Rust source code
 This package contains the source for the Rust quick-xml crate, packaged by
 debcargo for use with cargo and dh-cargo.
