## rust-quick-xml 0.27.1

=== debian/changelog ===
rust-quick-xml (0.27.1-3) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.27.1 from crates.io using debcargo 2.6.0
  * Fix some errors in 32-bit patch that were causing test failures on
    64-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jun 2023 18:40:25 +0000

rust-quick-xml (0.27.1-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.27.1 from crates.io using debcargo 2.6.0
  * Fix a bunch more tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jun 2023 01:23:51 +0000

rust-quick-xml (0.27.1-1) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.27.1 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 19 Jun 2023 18:15:44 -0400
