=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets --all-features
Features: test-name=rust-quick-xml:@
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev (>= 1.21-~~), librust-tokio-1+rt-dev (>= 1.21-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets --no-default-features --features async-tokio
Features: test-name=librust-quick-xml-dev:async-tokio
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev (>= 1.21-~~), librust-tokio-1+rt-dev (>= 1.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets
Features: test-name=librust-quick-xml-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev (>= 1.21-~~), librust-tokio-1+rt-dev (>= 1.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets --no-default-features --features encoding
Features: test-name=librust-quick-xml-dev:encoding
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev (>= 1.21-~~), librust-tokio-1+rt-dev (>= 1.21-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets --no-default-features --features encoding_rs
Features: test-name=librust-quick-xml-dev:encoding_rs
Depends: dh-cargo (>= 18), librust-criterion-0.4+default-dev | librust-criterion-0.3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.3-~~), librust-regex-1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev (>= 1.21-~~), librust-tokio-1+rt-dev (>= 1.21-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-xml 0.27.1 --all-targets --no-default-features --features escape-html
Features: test-name=librust-quick-xml-dev:escape-html
