## rust-quick-xml 0.31.0

=== debian/changelog ===
rust-quick-xml (0.31.0-2) unstable; urgency=medium

  * Team upload.
  * Package quick-xml 0.31.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1065677)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 May 2024 04:57:02 +0000

rust-quick-xml (0.31.0-1) experimental; urgency=medium

  * Team upload.
  * Package quick-xml 0.31.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Adjust serde dependencies.
    + Dev-depend on the derive feature of serde rather than directly on
      serde-derive
    + Bump minimum serde version to 1.0.103
    + Use a semver dependency instead of a >= dependency.
  * Use version 0.5 of criterion instead of 0.3.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Mar 2024 02:22:37 +0000
