=== debian/control ===
Source: rust-quick-xml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-xml
X-Cargo-Crate: quick-xml
Rules-Requires-Root: no

Package: librust-quick-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-memchr-2+default-dev (>= 2.1-~~),
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-tokio-1+io-util-dev (>= 1.10-~~)
Provides:
 librust-quick-xml+arbitrary-dev (= ${binary:Version}),
 librust-quick-xml+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml+default-dev (= ${binary:Version}),
 librust-quick-xml+encoding-dev (= ${binary:Version}),
 librust-quick-xml+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml+escape-html-dev (= ${binary:Version}),
 librust-quick-xml+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml+serde-dev (= ${binary:Version}),
 librust-quick-xml+serde-types-dev (= ${binary:Version}),
 librust-quick-xml+serialize-dev (= ${binary:Version}),
 librust-quick-xml+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0-dev (= ${binary:Version}),
 librust-quick-xml-0+arbitrary-dev (= ${binary:Version}),
 librust-quick-xml-0+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0+default-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0+serde-types-dev (= ${binary:Version}),
 librust-quick-xml-0+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.31-dev (= ${binary:Version}),
 librust-quick-xml-0.31+arbitrary-dev (= ${binary:Version}),
 librust-quick-xml-0.31+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.31+default-dev (= ${binary:Version}),
 librust-quick-xml-0.31+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.31+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.31+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0.31+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0.31+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.31+serde-types-dev (= ${binary:Version}),
 librust-quick-xml-0.31+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.31+tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+arbitrary-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+async-tokio-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+default-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+encoding-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+encoding-rs-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+escape-html-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+overlapped-lists-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+serde-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+serde-types-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+serialize-dev (= ${binary:Version}),
 librust-quick-xml-0.31.0+tokio-dev (= ${binary:Version})
Breaks: librust-xcb-dev (<= 1.1.1-1)
Description: High performance xml reader and writer - Rust source code
 Source code for Debianized Rust crate "quick-xml"
